body {
  margin: 0;
  font-family: "Roboto";
}
html {
  scroll-behavior: smooth;
}
.slideshow li div {
  z-index: 1000;
  position: absolute;
  bottom: 30px;
  left: 0px;
  width: 100%;
  text-align: center;
  opacity: 0;
}
.slider-top-btn {
  position: absolute;
  top: auto;
  right: 0;
  bottom: 40px;
  left: 0;
  margin: auto;
  height: 52px;
  text-align: center;
}
.slideshow li span {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  color: transparent;
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: none;
  z-index: 0;
  opacity: 1;
  -webkit-backface-visibility: hidden;
  -webkit-animation: imageAnimation 15s linear infinite 0s;
  -moz-animation: imageAnimation 15s linear infinite 0s;
  -o-animation: imageAnimation 15s linear infinite 0s;
  -ms-animation: imageAnimation 15s linear infinite 0s;
  animation: imageAnimation 15s linear infinite 0s;
}

@keyframes imageAnimation {
  0% {
    background-image: url(../images/slider01.jpg);
    transform: scale(1);
  }
  25% {
    background-image: url(../images/slider01.jpg);
    transform: scale(1.2);
  }
  50% {
    background-image: url(../images/slider02.jpg);
    transform: scale(1);
  }
  75% {
    background-image: url(../images/slider02.jpg);
    transform: scale(1.2);
  }
  100% {
    background-image: url(../images/slider01.jpg);
    transform: scale(1);
  }
}
.logo {
  padding: 15px 0;
  text-align: center;
}
.slider {
  position: relative;
  overflow: hidden;
  height: 50vh;
}
.slider .slideshow {
  padding: 0;
  margin: 0;
}
.main-head h2 {
  font: 500 26px/38px "Roboto", Helvetica, sans-serif;
  color: #000;
  text-transform: uppercase;
  margin: 0 0 15px 0;
}
.store {
  padding: 25px 15px;
  text-align: center;
}
.mina-pare p {
  font: 300 16px/28px "Roboto", Helvetica, sans-serif;
  color: #000;
  margin: 0 0 40px 0;
}
.main-btn a,
.main-btn > button {
  font: 500 16px/32px "Roboto", Helvetica, sans-serif;
  color: #fff;
  text-transform: uppercase;
  margin: 0;
  padding: 10px 50px;
  text-decoration: none;
  display: inline-block;
  background-image: linear-gradient(#de8945, #fba45e, #fba45e, #de8945);
  border-radius: 50px;
  background-size: 100% 300%;
  moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  border: none;
  cursor: pointer;
  letter-spacing: 1px;
  outline: none;
}
.main-btn a:hover,
.main-btn > button:hover,
.main-btn > button:active,
.main-btn > button:focus {
  background-position: 0 100%;
  moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  box-shadow: 0 4px 15px 0 rgba(94, 82, 74, 0.5);
  background-color: none !important;
  box-shadow: none !important;
}
.diamond-img {
  margin: 0 0 40px 0;
}
.modal-footer {
  display: inline-block;
}
.service-bg {
  background: #f4e0d0;
  padding: 60px 15px;
}
.service-bg .main-head h2 {
  margin: 0 0 50px 0;
}
.service-bg .main-head h2::after {
  background: #111;
}
.service-bg {
  text-align: center;
}
.user-col-img.right {
  text-align: right;
}
.user-col-img.left {
  text-align: left;
}
.user-display {
  display: inline-block;
  overflow: hidden;
  cursor: pointer;
  position: relative;
  margin-bottom: 20px;
}
.user-display img {
  transition: all 0.5s;
}
.user-display:hover img {
  transform: scale(1.1);
}
.footer {
  background: #1e3656;
  text-align: center;
  padding: 30px 0;
}
.copyright p,
.copyright a {
  font: 400 17px/35px "Roboto", Helvetica, sans-serif;
  color: #fff;
  margin: 0;
  text-decoration: none !important;
}
.container {
  padding: 0px;
}
.copyright a:hover {
  color: #f4e0d0;
}
.footer-icon ul {
  padding: 0;
  margin: 0 0 20px 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.box h4 {
  font: 500 18px/38px "Roboto", Helvetica, sans-serif;
  color: #000;
  margin: 0;
}
.box p {
  margin: 0;
  font: 300 17px/26px "Roboto", Helvetica, sans-serif;
  color: #000;
}
.box p b {
  font-weight: 600;
}
.box p b a {
  color: #000;
  text-decoration: none;
  font-weight: 600;
}
.box {
  background: #ffffff;
  width: 400px;
  margin: 0 auto 18px;
  padding: 15px;
  border: 1px solid #ccc;
}
.locations {
  background: #ebebeb;
  text-align: center;
  padding: 60px 15px;
}
.footer-icon ul li {
  list-style: none;
  margin: 0 15px;
}
.footer-icon ul li a {
  color: #fff;
  text-decoration: none;
  display: inline-block;
  transition: all 0.5s;
}
.footer-icon ul li a:hover {
  -transform: rotatey(180deg);
}
.footer-icon ul li a i {
  font-size: 30px;
}
.tabs {
  max-width: 460px;
  margin: 0 auto;
  text-align: center;
}
.tab-active a {
  background: #fff;
  border-bottom-color: transparent;
  color: #2db34a;
  cursor: default;
}
.tabsection {
  padding: 25px 15px;
  text-align: center;
}
.main-btn {
  display: inline-block !important;
}
.tabs-stage {
  position: relative;
}
.tabs-nav {
  margin: 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: #1e3656;
  border-radius: 50px;
  padding: 10px;
}
.tabs-nav li {
  margin: 0;
  text-decoration: none;
  display: inline-block;
  background-image: none;
  border-radius: 50px;
  background-size: 100% 300%;
  moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  border: none;
  cursor: pointer;
  letter-spacing: 1px;
  transition: all 0.5s;
  margin: 0 10px 0 0;
}
.tabs-nav li:last-child {
  margin: 0;
}
.tabs-nav li.tab-active,
.tabs-nav li:hover {
  background-image: linear-gradient(#de8945, #fba45e, #fba45e, #de8945);
}
.tabs-nav li a {
  font: 500 15px/32px "Roboto", Helvetica, sans-serif;
  text-transform: uppercase;
  color: #fff;
  background: none;
  text-decoration: none;
  padding: 10px 20px;
  display: inline-block;
}
.extra-page-content {
  padding: 10px 30px;
}
.extra-page-content h2 {
  font: 800 34px/36px "Roboto", Helvetica, sans-serif;
  color: #000;
  margin: 20px 0;
  -text-transform: uppercase;
}
.extra-page-content h3 {
  font: 500 27px/32px "Roboto", Helvetica, sans-serif;
  color: #333;
  margin: 20px 0;
  -text-transform: uppercase;
}
.extra-page-content h4 {
  font: 500 21px/26px "Roboto", Helvetica, sans-serif;
  color: #323232;
  margin: 20px 0;
  -text-transform: uppercase;
}
.extra-page-content p,
.extra-page-content ul li {
  font: 400 16px/30px "Roboto", Helvetica, sans-serif;
  color: #323232;
  margin: 0 0 10px 0;
}
.extra-page-content p a,
.extra-page-content ul li a {
  color: #146ebe;
  font-weight: 600;
  transition: all 0.5s;
  word-wrap: break-word;
}
.extra-page-content p a:hover,
.extra-page-content ul li a:hover {
  color: #000;
}

/* Responsive start*/
@media (max-width: 1024px) {
}
@media (max-width: 991px) {
  .footer {
    padding: 30px 0 80px 0px;
  }
}
@media (max-width: 768px) {
  .extra-page-content h2 {
    font-size: 28px;
    line-height: 36px;
  }
  .extra-page-content h3 {
    font-size: 25px;
    line-height: 36px;
  }
  .extra-page-content h4 {
    font-size: 20px;
    line-height: 36px;
  }
}
@media (max-width: 543px) {
  .tabs-nav li a {
    font-size: 14px;
    line-height: 23px;
  }
}
@media (max-width: 420px) {
  .box {
    width: auto;
  }
  .main-btn a {
    padding: 9px 20px;
    font-size: 13px;
  }
  .copyright p,
  .copyright a {
    font-size: 14px;
    line-height: 32px;
  }
  .box p {
    font-size: 16px;
    line-height: 26px;
  }
  .slideshow li span {
    -webkit-animation: imageAnimation 8s linear infinite 0s;
    -moz-animation: imageAnimation 8s linear infinite 0s;
    -o-animation: imageAnimation 8s linear infinite 0s;
    -ms-animation: imageAnimation 8s linear infinite 0s;
    animation: imageAnimation 8s linear infinite 0s;
  }
  @keyframes imageAnimation {
    0% {
      background-image: url(../images/slider01-mobile.jpg);
      transform: scale(1);
    }
    25% {
      background-image: url(../images/slider01-mobile.jpg);
      transform: scale(1.2);
    }
    50% {
      background-image: url(../images/slider02-mobile.jpg);
      transform: scale(1);
    }
    75% {
      background-image: url(../images/slider02-mobile.jpg);
      transform: scale(1.2);
    }
    100% {
      background-image: url(../images/slider01-mobile.jpg);
      transform: scale(1);
    }
  }

  .extra-page-content h2,
  .extra-page-content h3,
  .extra-page-content h4 {
    margin: 10px 0;
  }
  .extra-page-content h2 {
    font-size: 24px;
    line-height: 34px;
  }
  .extra-page-content h3 {
    font-size: 20px;
    line-height: 34px;
  }
  .extra-page-content h4 {
    font-size: 18px;
    line-height: 34px;
  }
}
@media (max-width: 362px) {
  .mina-pare p {
    font-size: 13px;
  }
}
/* Responsive end*/
